Bug 13129 - loader to load devices from kickstart file before PCI probe
loader to load devices from kickstart file before PCI probe
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Depends On:
  Show dependency treegraph
Reported: 2000-06-27 15:14 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-05 09:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-06-27 15:14:43 EDT
It would be helpful if the loader would load device drivers based on 
device lines in the kickstart file before performing a PCI probe and 
loading drivers.  This would give us the opportunity to load disk and 
network drivers in kickstart first, guaranteeing the disk and network 
device discovery order.  Currently, device lines in the kickstart file are 
loaded after PCI probing.
Comment 1 Erik Troan 2000-08-05 09:23:56 EDT
This is very hard to fix properly, and as Dell can live without it we're not
going to :-(

Note You need to log in before you can comment on or make changes to this bug.